@charset "utf-8";
/*******************************************
	box01
*******************************************/
#box01{
	font-size:0;
	line-height:0;
}
/*******************************************
	box02
*******************************************/
#box02 {
	padding:40px 0;
}
#box02 .title01{
	float:left;
	width:190px;
	padding:30px 0 0;
}
#box02 .title01 h3{
	font-size:1.8rem;
}
#box02 p.btn{
	color:#333;
	background:#e6e6e0;
	width:190px;
	margin:25px auto 0;
	transition: all 0.4s ease;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
}
#box02 p.btn:hover{
	opacity:0.5;
}
#box02 p.btn a{
	display:block;
	padding:3px 5px;
}
#box02 p.btn .arrow01 span:after{
	right:30px;
}
#box02 ol{
	float:right;
	width:740px;
}
#box02 .info-list li dd{
	width:525px;
}
@media screen and (max-width: 768px) {
	#box02 {
		padding:4% 0 10%;
	}
	#box02 .title01{
		float:none;
		width:auto;
		padding:3% 3.125% 0;
	}
	#box02 .title01 h3{
		font-size:2.6rem;
	}
	#box02 p.btn{
		width:78.125%;
		margin:4% auto 0;
	}
	#box02 p.btn a{
		display:block;
		padding:2% 5%;
		font-size:2.6rem;
	}
	#box02 p.btn .arrow01 span:after{
		right:2%;
	}
	#box02 ol{
		float:none;
		padding:5% 0 0;
		width:auto;
	}
	#box02 .info-list li dd{
		width:auto;
	}
}

/*******************************************
	box04
*******************************************/
#box04{
	margin:0 0 60px;
}
#box04 .title01{
	margin:0 0 30px;
}
#box04 .title01:before{
	content:"";
	display:block;
	width:40px;
	height:35px;
	background:url(/alphastay/images/ico_build.png) no-repeat center center;
	background-size:100% 100%;
	margin:0 auto 20px;
}
#box04 .inner > p{
	color:#333;
	background:#6eb818;
	width:480px;
	margin:25px auto 0;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
	transition: all 0.4s ease;
}
#box04 .inner > p:hover{
	opacity:0.5;
}
#box04 .inner > p a{
	display:block;
	padding:15px;
	color:#fff;
	font-size:1.4rem;
}
#box04 .inner > p .arrow01 span:after{
	right:130px;
}
@media screen and (max-width: 768px) {
	#box04 .title01{
		margin:0 auto 5%;
	}
	#box04 .title01:before{
		width:20px;
		height:17.5px;
		margin:0 auto 3%;
	}
	#box04 .inner > p{
		width:93.75%;
		margin:5% auto 0;
	}
	#box04 .inner > p a{
		font-size:2.6rem;
	}
	#box04 .inner > p .arrow01 span:after{
		right:5%;
	}
	#box04 .inner > p a{
		padding:3%;
	}
}
/*******************************************
	box05
*******************************************/
#box05{
	padding:0 0 60px;
}
#box05 .title01{
	margin:0 0 30px;
}
#box05 .title01:before{
	content:"";
	display:block;
	width:40px;
	height:47px;
	background:url(/alphastay/images/ico_new.png) no-repeat center center;
	background-size:100% 100%;
	margin:0 auto 20px;
}
#box05 .inner > p{
	color:#333;
	background:#6eb818;
	width:480px;
	margin:25px auto 0;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
	transition: all 0.4s ease;
}
#box05 .inner > p:hover{
	opacity:0.5;
}
#box05 .inner > p a{
	display:block;
	padding:15px;
	color:#fff;
	font-size:1.4rem;
}
#box05 .inner > p .arrow01 span:after{
	right:130px;
}
@media screen and (max-width: 768px) {
	#box05 .title01{
		margin:0 auto 5%;
	}
	#box05 .title01:before{
		width:20px;
		height:23.5px;
		margin:0 auto 3%;
	}
	#box05 .inner > p{
		width:93.75%;
		margin:5% auto 0;
	}
	#box05 .inner > p a{
		font-size:2.6rem;
	}
	#box05 .inner > p .arrow01 span:after{
		right:5%;
	}
	#box05 .inner > p a{
		padding:3%;
	}
}
/*******************************************
	.box04-05-list
*******************************************/
.box04-05-list > ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}
.box04-05-list > ul > li{
	width:470px;
	margin:0 12px 12px 0;
	border:2px solid #e2dede;
	background:url(/alphastay/images/ico_list_bg.gif) no-repeat bottom right;
}
.box04-05-list > ul > li:nth-child(2n){
	margin:0 0 12px;
}
.box04-05-list > ul > li:nth-child(2n + 1){
	clear:both;
}
.box04-05-list > ul > li dl{
	padding:18px;
}
.box04-05-list > ul > li dl dt{
	float:left;
	width:150px;
	height:150px;
	position:relative;
	overflow:hidden;
	border:1px solid #e2dede;
	margin:0 16px 0 0;
}
.box04-05-list > ul > li dl dt span{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.box04-05-list > ul > li dl dt span > img{
	position:absolute;
	max-width:100%;
	max-height:100%;
	width:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.box04-05-list > ul > li dl dd{
	float:right;
	width:266px;
}
.box04-05-list > ul ul li{
	width:130px;
	float:left;
	margin:0 6px 6px 0;
	font-size:0;
	line-height:0;
}
.box04-05-list > ul ul li:nth-child(2n){
	margin:0 0 6px;
}
.box04-05-list > ul ul li:nth-child(2n + 1){
	clear:both;
}
.box04-05-list > ul ul li a{
	transition: all 0.4s ease;
}
.box04-05-list > ul ul li a:hover{
	opacity:0.5;
}
.box04-05-list > ul > li dl p a{
	font-size:1.8rem;
	text-decoration: underline;
	color:#006699;
}
.box04-05-list > ul > li dl p a:hover{
	text-decoration: none;
}
.box04-05-list > ul > li table{
	margin:0 18px 18px;
}
.box04-05-list > ul > li table th{
	width:102px;
	border:1px solid #fff;
	font-weight:normal;
	vertical-align: top;
}
.box04-05-list > ul > li table th span{
	font-size:1.3rem;
	display:block;
	background:#e6e6e0;
	padding:2px 5px;
	text-align:center;
	vertical-align: top;
}
.box04-05-list > ul > li table tr{
	border-bottom:5px solid #fff;
}
.box04-05-list > ul > li table td{
	font-size:1.3rem;
	padding:2px 0 2px 10px;
}
@media screen and (max-width: 768px) {
	.box04-05-list > ul{
		padding:0 3.125%;
	}
	.box04-05-list > ul > li{
		width:auto;
		margin:0 0 10px;
		border:2px solid #e2dede;
	}
	.box04-05-list > ul > li:nth-child(2n){
		margin:0 0 10px;
	}
	.box04-05-list > ul > li dl{
		padding:3%;
	}
	.box04-05-list > ul > li dl dt{
		float:left;
		width:40%;
		height:0;
		padding-top:40%;
		border:1px solid #e2dede;
		margin:0 2% 0 0;
		box-sizing: border-box;
	}
	.box04-05-list > ul > li dl dt span > img{
		max-width:100%;
		width:auto;
	}
	.box04-05-list > ul > li dl dd{
		width:58%;
	}
	.box04-05-list > ul ul li{
		width:49%;
		margin:0 2% 2% 0;
	}
	.box04-05-list > ul ul li:nth-child(2n){
		margin:0 0 2%;
	}
	.box04-05-list > ul > li dl p a{
		font-size:2.4rem;
	}
	.box04-05-list > ul > li table{
		padding:0 3.125% 3.125%;
	}
	.box04-05-list > ul > li table th{
		width:30%;
	}
	.box04-05-list > ul > li table th span{
		padding:1% 2%;
		font-size:2.2rem;
	}
	.box04-05-list > ul > li table td{
		border:1px solid #fff;
		font-size:2.2rem;
		padding:1% 0  1% 2%;
	}
}